Skip to main content
Platform O&M/Backup Management/Continuous Data Protection (CDP)/CDP Operations
POSTCDP OperationsSince 4.5.0SynchronousAuth Required

UnmountVmInstanceRecoveryPoint

UnmountVmInstanceRecoveryPoint

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Request Inputs

Body Fields

  • paramsObjectRequired

    Request body parameter object.

    • vmUuidStringRequired

      The UUID of the VM instance.

    • groupIdlongRequired

      The group ID of the recovery points.

  • systemTagsList

    Optional. The system tags.

  • userTagsList

    Optional. The user tags.

Responses

200 OK

On success, this API returns an empty JSON object {}.

Endpoint

POST/zstack/v1/cdp-backup-storage/unmount-recovery-point

/zstack/v1/cdp-backup-storage/unmount-recovery-point

Operation ID

UnmountVmInstanceRecoveryPoint

Permalink

Request Example

curl -X POST 'http://{host}/zstack/v1/cdp-backup-storage/unmount-recovery-point' -H 'Authorization: OAuth {sessionUuid}' -H 'Content-Type: application/json;charset=UTF-8' -d '{"params":{"vmUuid":"<vmUuid>","groupId":1},"systemTags":["<systemTags>"],"userTags":["<userTags>"]}'

Response Example

200
{}

Change History

This API has no change history records yet.

View all change history